For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Statistics of Ledgers

E-Defter saklamalarının istatistiklerini getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Query parameters
YearstringOptional
Responses
200

E-Defter saklamalarının istatistiklerini getirir.

application/json
TotalSizenumber · doubleOptional
get/Ledgers/Statistics
GET /Ledgers/Statistics HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "TotalSize": 1,
  "PeriodDetails": [
    {
      "LedgerCount": 1,
      "Period": "text",
      "Status": "Success"
    }
  ]
}
var client = new RestClient("https://apitest.nilvera.com/estorage/Ledgers/Statistics?Year=2023");
client.Timeout = -1;
var request = new RestRequest(Method.GET);
request.AddHeader("Authorization", "Bearer <API KEY>");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/estorage/Ledgers/Statistics?Year=2023',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated